import request from '@/utils/request';
export function queryCustomerInfos(query) {
  // 列表
  return request({
    url: '/web/xihari/customerInfo/queryCustomerInfos',
    method: 'get',
    params: query
  })
}
